From: [email-masked]
Date: Sat, 04 Jun 94 01:12:05 EDT

Hi, folks!  This is the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 06/04/94-Fri 06/10/94.
Be sure to read note #2 also. All times are Eastern.

*********************************************************

The following shows air at multiple/varied times:

>> IN THE LIFE. Lesbian/gay variety & entertainment
series.  Check with your local PBS, but airings include:
- Phila., PA:  Will air on some June Saturday at 5:30 pm
on Phila. PA WYBE ch. 35, but I don't know which one.
- Pittsburgh, PA:  Sat. 6/4/94, 11:30 pm, WQEX ch. 6
- Phila. PA:  STONEWALL 25TH ANNIVERSARY SPECIAL airs Fri.
6/10/94, 7:30 pm, WYBE ch. 35
Note: Beware - this is pledge week on many PBS stations!

>> RICKI LAKE:  HOMOSEXUALITY.  Will air in some areas on
Tues. 6/7.  Phila. airing is Tues-Wed., 6/7-8/94, 3:35 am,
on KYW tv ch. 3.

>> CENTURY OF WOMEN:  IMAGE AND POPULAR CULTURE (CC).
Part 3 of a three part documentary series.  One of the
women profiled in this episode, singer Bessie Smith, had
relationships with women.  Unknown if the show will
address this fact.  Airs:
- Thurs. 6/9/94, 8:05 pm, TBS
- Thurs-Fri., 6/9-10/94, 12:05 am, TBS

>> VICTIM.  1961 film in which Dirk Bogarde plays a lawyer
who risks his career by tracking down a ring of black-
mailers that targets his gay ex-lover.  Microsoft
Cinemania says this movie was considered daring in its day
for its treatment of homosexuality, but some readers of
this column have had negative things to say about it.
I've never seen the movie, so I don't know.  Airs:
- Thurs-Fri, 6/9-10/94, midnight, Bravo cable
- Fri. 6/10/94, 12:30 pm, Bravo

>> GREETINGS FROM OUT HERE.  Ellen Spiro, AIDS activist
and filmmaker, traveled through the South for a year,
capturing on film the "richness, vitality and courage of
out gay southerners."  Airs on the following dates:
- Fri. 6/10/94, 8:00 pm, Phila. PA WYBE ch. 35
- Sat. 6/11/94, 7:00 pm, WYBE ch. 35
- Tues. 6/14/94, 11:30 pm, Phila. PA WHYY ch. 12.

The following shows air once this week as far as I know:

>> HEALTHWORKS.  Airs Sat. 6/4/94, 2:00 pm, CNN.  Update
on AIDS research.

>> THE WOMEN OF BREWSTER PLACE.  Airs Sat. 6/4/94, 4:00
pm, Lifetime cable.  Oprah Winfrey stars in this 4 hour
movie based on Gloria Naylor's book.  The story focuses on
about 8 women who live in a ghetto neighborhood in the
1960s.  Two of them are a lesbian couple.  Recommended.

>> CITIZEN COHN.  Airs Sun. 6/5/94, 1:00 pm, on Phila. PA
WTXF ch. 29.  Made-for-HBO movie about repugnant lawyer
Roy Cohn (James Woods), who was Jewish & yet anti-Semitic,
homosexual & yet homophobic. Cohn was an aide to Sen.
Joseph McCarthy in the 1950s HUAC trials.

>> GOLDEN GIRLS (CC).  Airs Sun. 6/5/94, 6:00 pm, on New
York City NY WNYW ch. 5.  This is the episode in which
Blanche's brother (Monte Markham) tells her that he's gay.

>> LIFESTORIES: FAMILIES IN CRISIS (CC).  Airs Mon-Tues,
6/6-7/94, 3:35 am, HBO.  No promises here.  My TV Guide
doesn't specify the episode, but HBO is advising viewer
discretion.  I've only seen them do that on two shows in
the past, one of which was about a lesbian teenage couple.

>> (+) HEALTH.  Airs every Tuesday, 8:00 pm, on Phila. PA
WYBE ch. 35.  Local weekly show on HIV & related issues.

>> SILENCE...BROKEN.  Airs Tues. 6/7/94, on Philadelphia
PA WYBE ch. 35.  This is part of a 9:00 pm "Through the
Lens 4" series of short films, and will begin at
approximately 9:10 pm, after another short called
"Mother's Hands".  Silence... Broken is an 8-min/ 1993
film by African-American lesbian Aisha Shahidah Simmons,
on the topics of racism, sexism and homophobia.  Features
the poetry of the very talented Jourdan Keith.

>> THE VISIT.  Airs Wed. 6/8/94, 9:30 pm, on New Jersey
PBS channels 23 (Camden WNJS) and 52 (Trenton WNJT).  TV
Guide describes this as "a drama about a young mother with
AIDS."  May or may not air on other PBS stations, so check
your local listings.

>> GAY RIGHTS IN COLORADO: THE UNCIVIL WAR.  Airs Thurs.
6/9/94, 9:00 pm, on Phila. PA WYBE ch. 35.

>> BROADCAST TAPES OF DR. PETER (CC).  Airs Thurs. 6/9/94,
5:45 pm, HBO.  By now, most people probably know that this
HBO production is a compilation of tv news reports made by
a Canadian physician who had AIDS, and who died of the
disease.

**********************************************************

Note:  Remember to allow for pledge breaks for PBS shows!
And be sure to check your local PBS station listings to
see if they have any special programming for gay pride
month.  Most PBS stations do.

Happy Gay Pride month, everyone.

Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a         In IDs: 0 & 1 are numbers.
  AmericaOnLineID = caroLm10           o & L are letters.
  Internet ID = [email-masked] 

PS:  This note actually would have gone out two days ago, 
but my entire PC setup went south this week and I've only
just now recovered.  Send good thoughts my way.  My PC 
could use them!!!!